
@font-face {
    font-family: IRANSans;
    src: url('../../fonts/IRANSansWeb-Medium.eot');
    src: url('../../fonts/IRANSansWeb-Medium.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/IRANSansWeb-Medium.woff2') format('woff2'),
    url('../../fonts/IRANSansWeb-Medium.woff') format('woff'),
    url('../../fonts/IRANSansWeb-Medium.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: IRANSans1;
    src: url('../../fonts/iranSans1.ttf');
    font-weight: 200;
}

@font-face {
    font-family: IRANSans2;
    src: url('../../fonts/iranSans2.ttf');
    font-weight: 400;
}

@font-face {
    font-family: IRANSans3;
    src: url('../../fonts/iranSans3.ttf');
    font-weight: 600;
}

*{
    font-family: IRANSans;
}
body {
    font-family: IRANSans;
    /*user-select: none;*/
}


#custom_font_1 p , h4 , h3 {
    font-family: IRANSans1 !important;
}

.primary-color {
    color: #F9CF08 !important;
}

.secondary-color {
    color: #B5B5B5;
}

.primary-bg {
    background-color: #C3EB40;
}

.secondary-bg {
    background-color: #B5B5B5;
}

.bg-black {
    background-color: black;
}

.bg-black2 {
    background-color: #222222;
}

.bg-gray {
    background-color: #f1f1f1;
}

.primary-border {
    border: 2px solid #C3EB40;
}

.transition {
    transition: all .4s;
}

.cursor {
    cursor: pointer;
}

a {
    cursor: pointer;
}

/* header */
header,
footer {
    background-color: #ecf0f1;
}

header img[alt='logo'] {
    width: 187px;
}

header>div:first-child {
    font-family: IRANSans;
}

header>div:first-child a {
    width: 28px;
    height: 28px;
}

header>div:first-child a:hover {
    background-color: transparent;
}
header nav ul > li a.active{
    color: white;
}
header nav ul > li ul li a.active{
    color: #1e2125;
background-color: #e9ecef;
}
/* banner */
#banner .swiper.banner .swiper-slide {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

#banner .swiper.banner .swiper-slide.first {
    background-image: url('../img/high-angle-view-of-oil-transfer-between-coastal-oi-BSHZAEE.jpg');

}

#banner .swiper.banner .swiper-slide.second {
    background-image: url('../img/oil-refinery-plant-from-industry-zone-oil-and-gas-E5HABQN-e1676866622808.jpg');
}

#banner .swiper.banner .swiper-slide.third {
    background-image: url('../img/oil-tanks-X6VWPRR-e1676866613320.jpg');
}

#banner .swiper.banner .swiper-slide::before {
    content: '';
    position: absolute;
    inset: 0;
}

#banner .swiper.banner .swiper-slide>div>span,
#about span.h3,
#choose-us span.h3,
#Services span.h3,
#projects span.h4,
#faqs span.h3,
#articles span.h3,
#contact span.h3,
footer span.h3 {
    border-bottom: 2px solid #fcd71e;
    font-weight: bold;
}

#banner .swiper.banner .swiper-slide h1,
#about h4,
#company h4,
#choose-us .box h2,
#choose-us .box span,
h1,
.experience,
.ceo h3,
#Services .box h3,
#projects .box a.h3,
#statistics p,
#statistics h4,
#description h4,
#faqs form h6,
#articles .box a,
footer span.h3,
footer .col-lg-3 a,
#single-service h2,
#contact h3,
#contact form h4,
#single-service a.h4,
#single-service h3 {
    font-family: IRANSans;
}

#banner .swiper.banner .swiper-slide a,
#about a,
#faqs a,
.previous {
    width: 240px;
}

#banner .swiper.banner .swiper-slide a:hover,
#about a:hover,
#faqs a:hover,
.previous:hover {
    background-color: black;
    transform: scale(.9);
}

/* about */
#about ul {
    font-family: IRANSans;
    left: -22px;
    top: 41px;
}

#about ul li:hover span,
#about .play:hover,
#projects .row>.col-lg-4 a:hover,
footer .col-lg-3 a {
    color: white;
}

#about .play {
    width: 70px;
    height: 70px;
}

/* company */
#company .line,
#statistics .line {
    height: 3px;
    width: 120px;
    background-color: #C3EB40;
}

/* choose-us */
#choose-us,
#statistics,
#faqs form,
#faqs2,
.index_form form,
#contact form {
    background-image: url('../img/Bg-Black-Liquid-1.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

#choose-us::before,
#statistics::before,
#faqs2::before {
    content: '';
    position: absolute;
    inset: 0;
    background-color: #ffffffe3;
}

#choose-us .box,
#Services .box,
#projects .box,
#statistics,
#articles .box,
#error404-title span {
    border-top: 2px solid #F9CF08;
    border-left: 2px solid #FBCE08;
    box-shadow: 8px 8px 30px -10px rgba(0, 0, 0, 0.2);
}

#choose-us .box span,
#Services .box span {
    position: absolute;
    width: 72px;
    height: 72px;
    background-color: #C3EB40;
    color: white;
    font-weight: bold;
    border-radius: 100%;
    font-size: 41px;
    top: -35px;
}

#choose-us .experience .circle {
    background-color: black;
    border-radius: 100%;
    width: 57px;
    height: 57px;
    margin-right: -43px;
}

#choose-us .ceo {
    background-color: #C3EB40;
    border-bottom: 2px solid black;
    border-right: 2px solid black;
}

#choose-us img[alt='choose-us'] {
    bottom: 0;
    width: 212px;
    left: -17px;
}

/* services */
#Services .box img {
    width: 84px;
    bottom: -53px;
    right: 45px;
    filter: opacity(0%);
}

#Services .box:hover img {
    bottom: 19px;
    filter: opacity(38%);
}

#Services .box a:hover,
#projects .box a,
#articles .box a,
#single-service a.h4 {
    color: black;
}

#articles .box a {
    max-height: 251px;
}

/* projects */
#projects {
    background-image: url('../img/oil-refineries-PQLV96Y.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: relative;
    padding-bottom: 177px;
}

#projects::before {
    content: '';
    position: absolute;
    inset: 0;
    background-color: rgba(33, 32, 32, 0.8);
}

#projects .box a:hover,
#articles .box a.h4:hover,
footer .col-lg-3 a:hover,
#single-service a.h4:hover {
    color: gray;
}

#projects .box img {
    height: 113px;
    width: 100%;
}

/* statistics */
#statistics {
    bottom: -297px;
}

/* description */
#description {
    margin-top: 222px;
}

#description .swiper-slide,
#faqs .swiper-slide {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
}

#description .swiper-slide:first-child {
    background-image: url('../img/oil-refinery-factory-TCWZBZ3.jpg');
}

#description .swiper-slide:last-child {
    background-image: url('../img/petrochemical-storage-tank-with-oil-refinery-backg-77LN7G2.jpg');
}

/* faqs */
#faqs .swiper-slide {
    height: 45vh;
}

#faqs .swiper-slide:first-child {
    background-image: url('../img/oil-engineer-with-a-laptop-standing-next-to-an-oil-DLZ7RBS-1.jpg');
}

#faqs .swiper-slide:nth-child(2) {
    background-image: url('../img/rear-view-of-young-engineer-wearing-white-safety-h-C3CDA2Z-1.jpg');
}

#faqs .swiper-slide:nth-child(3) {
    background-image: url('../img/oil-refineries-PRQY6EN.jpg');
}

#faqs form::before,
.index_form form::before,
#contact form::before {
    content: '';
    position: absolute;
    inset: 0;
    background-color: #c3eb4094;
}

#faqs form button:hover,
#contact form button:hover {
    background-color: rgb(32, 32, 32);
}

/* article */
#articles .box:hover img {
    transform: scale(1.1);
}

/* about page */

#about-title {
    background-image: url('../../images/contact-us.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

#about-title::before,
#project-title::before,
#faqs-title::before,
#article-title::before,
#error404-title::before,
#contact-title::before,
#post-title::before {
    content: '';
    position: absolute;
    inset: 0;
    background-color: #0000008f;
}

#about img[alt='thumbnail-about'] {
    width: 281px;
    bottom: -36px;
    right: -55px;
}

.about-faqs {
    margin-top: 134px;
}

/* project page */

#project-title {
    background-image: url('../../images/contact-us.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

/* faqs page */
#faqs-title {
    background-image: url('../img/oil-refinery-plant-from-industry-zone-oil-and-gas-E5HABQN-e1676866622808.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/* article page */
#article-title,
#post-title {
    background-image: url('../../images/contact-us.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/* 404-page */
#error404-title {
    background-image: url('../img/construction-of-pipeline-of-oil-refinery-power-pla-7EVLEAV2.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100vh;
}

#error404-title span {
    font-size: 178px;
}

/* contact page */
#contact-title {
    background-image: url('../../images/contact-us.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.socials a:hover {
    background-color: black;
    transform: scale(.9);
}

/* footer */
footer img {
    width: 200px;
}

@media only screen and (max-width:992px) {
    #statistics {
        bottom: -532px;
    }

    #description {
        margin-top: 417px;
    }

    #description .row .col-lg-6:first-child {
        height: 70vh;
    }
    .about-faqs {
        margin-top: 337px;
    }
    #faqs .swiper-slide {
        height: 74vh;
    }

    #articles .box a {
        max-height: 529px;
    }
    #projects .box img {
        height: auto;
        max-height: 102px;
      }
}

@media only screen and (max-width:768px) {

    #about img[alt='thumbnail-about'] {
        right: 0;
        width: 194px;
    }
    #projects .box img {
        height: auto;
        max-height: 282px;
      }

}

///////////kh///////
section {
    overflow-x: hidden;
}

.cursor {
    cursor: pointer;
}

a {
    cursor: pointer;
    text-decoration: none;
}

.transition {
    transition: all .4s;
}

/* banner */
.swiper-button-prev,.swiper-button-next {
    background: #ffffff85;
    width: 35px;
    height: 35px;
    border-radius: 100%;
}
.swiper-button-prev::after,.swiper-button-next::after {
    font-size: 18px;
    color: white;
    font-weight: bold;
}
/* box */
.box-kh{
    margin-top: -190px;
    z-index:99;
    position:relative;
}

/* responsive */

@media only screen and (max-width:992px){
    .box-kh{
        margin-top: 0;
    }
    .box-kh .col-lg-4{
        height: 222px;
        padding-left: 0;
        padding-right: 0;
    }
}
.max-h-200px
{
    max-height: 200px;
    overflow: hidden;
}
.text-category
{
    position: relative;
    padding-bottom: 50px;
}

.text-category .more_btn_category
{
    color: ;
    position: absolute;
    right: 50%;
    bottom: 0;
    transform: translateX(50%);
}
.text-category:before
{
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    height: 200px;
    width: 100%;
    background: rgb(230,231,250);
    background: linear-gradient(0deg, #fff 0%, rgba(252,253,213,0) 35%);
}
.fs-14
{
    font-size: 14px;
}
.fs-13
{
    font-size: 13px;
}
.hr_cat
{
    background: #C3EB40;
}

#custom_logo_style {
    margin: 15px 27px;
    width: 80px;
}

/* new menu 2 */
a {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease; }
a, a:hover {
    text-decoration: none !important; }

.hero {
    height: 100vh;
    width: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat; }

.site-navbar-wrap {
    position: absolute;
    z-index: 99;
    width: 100%;
    left: 0;
    margin-top: 120px;
}
.site-navbar-wrap a {
    color: #fff; }
.site-navbar-wrap .site-navbar-top {
    font-size: 0.8rem; }

.site-navbar-top {
    border-bottom: 1px solid rgba(255, 255, 255, 0.4); }

.site-navbar {
    margin-bottom: 0px;
    background: #fff;
    width: 100%; }
.site-navbar .site-logo {
    font-weight: 200;
    line-height: 0;
    top: -7px;
    position: relative; }
.site-navbar .site-logo a {
    font-weight: 200;
    color: #000;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase; }
.site-navbar .site-navigation .site-menu {
    margin-bottom: 0; }
.site-navbar .site-navigation .site-menu a {
    text-decoration: none !important;
    display: inline-block;
    font-weight: 500; }
.site-navbar .site-navigation .site-menu > li {
    display: inline-block;
    padding: 0px 5px; }
.site-navbar .site-navigation .site-menu > li > a {
    padding: 14px 10px;
    color: #000;
    font-size: 15px;
    text-decoration: none !important; }
.site-navbar .site-navigation .site-menu > li > a.active {
    color: #676767; }
.site-navbar .site-navigation .site-menu > li > a:hover {
    color: #676767; }
.site-navbar .site-navigation .site-menu > li:last-child {
    /*padding-right: 0; */
}
.site-navbar .site-navigation .site-menu > li:last-child > a {
    /*padding-right: 0; */
}
.site-navbar .site-navigation .site-menu .has-children {
    position: relative; }
.site-navbar .site-navigation .site-menu .has-children > a {
    position: relative;
    /*padding-right: 20px; */
}
.site-navbar .site-navigation .site-menu .has-children > a:before {
    position: absolute;
    /*content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-arrow-down-short" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M8 4a.5.5 0 0 1 .5.5v5.793l2.146-2.147a.5.5 0 0 1 .708.708l-3 3a.5.5 0 0 1-.708 0l-3-3a.5.5 0 1 1 .708-.708L7.5 10.293V4.5A.5.5 0 0 1 8 4z"/></svg>');*/
    color: #fff;
    font-size: 16px;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-family: 'icomoon'; }
.site-navbar .site-navigation .site-menu .has-children .dropdown {
    visibility: hidden;
    opacity: 0;
    top: 100%;
    position: absolute;
    text-align: right;
    -webkit-box-shadow: 0 0px 4px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0 0px 4px 0px rgba(0, 0, 0, 0.25);
    padding: 0px 0;
    margin-top: 20px;
    margin-left: 0px;
    background: #fff;
    -webkit-transition: 0.2s 0s;
    -o-transition: 0.2s 0s;
    transition: 0.2s 0s;
    border-radius: 4px; }
.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top {
    position: absolute; }
.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
    bottom: 100%;
    right: 20%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none; }
.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
    border-color: rgba(136, 183, 213, 0);
    border-bottom-color: #fff;
    border-width: 10px;
    margin-left: -10px; }
.site-navbar .site-navigation .site-menu .has-children .dropdown a {
    font-size: 14px;
    text-transform: none;
    letter-spacing: normal;
    -webkit-transition: 0s all;
    -o-transition: 0s all;
    transition: 0s all;
    color: #343a40; }
.site-navbar .site-navigation .site-menu .has-children .dropdown a.active {
    color: #007bff; }
.site-navbar .site-navigation .site-menu .has-children .dropdown .active > a {
    color: #fff !important; }
.site-navbar .site-navigation .site-menu .has-children .dropdown > li {
    list-style: none;
    padding: 0;
    margin: 0;
    min-width: 200px; }
.site-navbar .site-navigation .site-menu .has-children .dropdown > li:first-child > a {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px; }
.site-navbar .site-navigation .site-menu .has-children .dropdown > li:last-child > a {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px; }
.site-navbar .site-navigation .site-menu .has-children .dropdown > li > a {
    padding: 9px 20px;
    display: block; }
.site-navbar .site-navigation .site-menu .has-children .dropdown > li > a:hover {
    background: #ebeef0;
    color: #212529; }
.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > a:before {
    content: "\e315";
    right: 20px; }
.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > .dropdown, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > ul {
    left: 100%;
    top: 0; }
.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:active > a, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:focus > a {
    background: #ebeef0;
    color: #212529; }
.site-navbar .site-navigation .site-menu .has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children:focus > a, .site-navbar .site-navigation .site-menu .has-children:active > a {
    color: #676767; }
.site-navbar .site-navigation .site-menu .has-children:hover, .site-navbar .site-navigation .site-menu .has-children:focus, .site-navbar .site-navigation .site-menu .has-children:active {
    cursor: pointer; }
.site-navbar .site-navigation .site-menu .has-children:hover > .dropdown, .site-navbar .site-navigation .site-menu .has-children:focus > .dropdown, .site-navbar .site-navigation .site-menu .has-children:active > .dropdown {
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
    margin-top: 0px;
    visibility: visible;
    opacity: 1; }

.site-mobile-menu {
    width: 300px;
    position: fixed;
    right: 0;
    z-index: 2000;
    padding-top: 20px;
    background: #fff;
    height: calc(100vh);
    -webkit-transform: translateX(110%);
    -ms-transform: translateX(110%);
    transform: translateX(110%);
    -webkit-box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
    box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
    -webkit-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out; }
.offcanvas-menu .site-mobile-menu {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%); }
.site-mobile-menu .site-mobile-menu-header {
    width: 100%;
    float: left;
    padding-left: 20px;
    padding-right: 20px; }
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close {
    float: right;
    margin-top: 8px; }
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span {
    font-size: 30px;
    display: inline-block;
    padding-left: 10px;
    padding-right: 0px;
    line-height: 1;
    cursor: pointer;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease; }
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span:hover {
    color: #dee2e6; }
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo {
    float: left;
    margin-top: 10px;
    margin-left: 0px; }
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a {
    display: inline-block;
    text-transform: uppercase; }
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a img {
    max-width: 70px; }
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a:hover {
    text-decoration: none; }
.site-mobile-menu .site-mobile-menu-body {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    position: relative;
    padding: 20px;
    height: calc(100vh - 52px);
    padding-bottom: 150px; }
.site-mobile-menu .site-nav-wrap {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative; }
.site-mobile-menu .site-nav-wrap a {
    padding: 10px 20px;
    display: block;
    position: relative;
    color: #212529; }
.site-mobile-menu .site-nav-wrap a.active, .site-mobile-menu .site-nav-wrap a:hover {
    color: #007bff; }
.site-mobile-menu .site-nav-wrap li {
    position: relative;
    display: block; }
.site-mobile-menu .site-nav-wrap li.active > a {
    color: #007bff; }
.site-mobile-menu .site-nav-wrap .arrow-collapse {
    position: absolute;
    right: 0px;
    top: 10px;
    z-index: 20;
    width: 36px;
    height: 36px;
    text-align: center;
    cursor: pointer;
    border-radius: 50%; }
.site-mobile-menu .site-nav-wrap .arrow-collapse:hover {
    background: #f8f9fa; }
.site-mobile-menu .site-nav-wrap .arrow-collapse:before {
    font-size: 12px;
    z-index: 20;
    font-family: "icomoon";
    content: "\f078";
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(-180deg);
    -ms-transform: translate(-50%, -50%) rotate(-180deg);
    transform: translate(-50%, -50%) rotate(-180deg);
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease; }
.site-mobile-menu .site-nav-wrap .arrow-collapse.collapsed:before {
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
.site-mobile-menu .site-nav-wrap > li {
    display: block;
    position: relative;
    float: left;
    width: 100%; }
.site-mobile-menu .site-nav-wrap > li > a {
    padding-left: 20px;
    font-size: 20px; }
.site-mobile-menu .site-nav-wrap > li > ul {
    padding: 0;
    margin: 0;
    list-style: none; }
.site-mobile-menu .site-nav-wrap > li > ul > li {
    display: block; }
.site-mobile-menu .site-nav-wrap > li > ul > li > a {
    padding-left: 40px;
    font-size: 16px; }
.site-mobile-menu .site-nav-wrap > li > ul > li > ul {
    padding: 0;
    margin: 0; }
.site-mobile-menu .site-nav-wrap > li > ul > li > ul > li {
    display: block; }
.site-mobile-menu .site-nav-wrap > li > ul > li > ul > li > a {
    font-size: 16px;
    padding-left: 60px; }

.sticky-wrapper {
    position: absolute;
    z-index: 100;
    width: 100%; }
.sticky-wrapper + .site-blocks-cover {
    margin-top: 96px; }
.sticky-wrapper .site-navbar {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease; }
.sticky-wrapper .site-navbar ul li.active a {
    color: #fff; }
.sticky-wrapper.is-sticky .site-navbar {
    background-color: #007bff; }
.sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu > li {
    display: inline-block;
    padding: 10px 5px; }
.sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu > li:last-child {
    padding-right: 0; }
.sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu > li:last-child > a {
    padding-right: 0; }
.sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu > li.has-children > a {
    padding-right: 20px; }
.sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu > li > a {
    padding: 10px 10px;
    color: rgba(255, 255, 255, 0.6);
    font-size: 15px; }
.sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu > li > a:hover {
    color: #fff !important; }
.sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu > li > a.active {
    color: #fff !important; }
.sticky-wrapper.is-sticky .site-navbar .site-navigation .site-menu > li.active a {
    color: #fff; }

#custom_social_media_style {
    padding: 5px;
    /*border: 1px solid #727272;*/
    margin: 0px 2px;
    transition: .3s;
}

#custom_social_media_style:hover {
    background-color: #ff6f2b;
}

#custom_col_social_media_style {
    background-color: #08172e;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center; !important;
}

#custom_social_media_style_2 {
    background-color: #ff6f2b;
    padding: 10px;
    width: 37px;
    height: 35px;
}

#custom_responsive_style_nav {
    display: flex;
}

#custom_responsive_style_nav_text {
    margin-top: 1rem!important;
}

#custom_nav_mobile_style {
    display: none;
}

/*#custom_logo_mobile_nav {*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*}*/

#custom-main-wrapper {
    height: 120px;
}

@media screen and (max-width: 991.5px) {
    #custom_responsive_style_nav {
        display: none;
    }
    #custom_responsive_style_nav_text {
        margin-top: 0 !important;
        margin: auto;
    }
    #custom_nav_mobile_style {
        display: block;
    }
    #custom-site-navbar-wrap {
        margin-top: 0;
    }
}

#menuToggle {
    /*display: flex;*/
    flex-direction: column;
    position: relative;
    top: 30px;
    right: 0px;
    z-index: 1;
    -webkit-user-select: none;
    user-select: none;
}

#menuToggle input
{
    display: flex;
    width: 40px;
    height: 32px;
    position: absolute;
    cursor: pointer;
    opacity: 0;
    z-index: 2;
}

#menuToggle span
{
    display: flex;
    width: 29px;
    height: 2px;
    margin-bottom: 5px;
    position: relative;
    background: #000;
    border-radius: 3px;
    z-index: 1;
    transform-origin: 5px 0px;
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
    background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
    opacity 0.55s ease;
}

#menuToggle span:first-child
{
    transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
    transform-origin: 0% 100%;
}

#menuToggle input:checked ~ span
{
    opacity: 1;
    transform: rotate(45deg) translate(-3px, -1px);
    background: #36383F;
}
#menuToggle input:checked ~ span:nth-last-child(3)
{
    opacity: 0;
    transform: rotate(0deg) scale(0.2, 0.2);
}

#menuToggle input:checked ~ span:nth-last-child(2)
{
    transform: rotate(-45deg) translate(0, -1px);
}

/*#menu*/
/*{*/
/*    position: absolute;*/
/*    width: 250px;*/
/*    !*height: 400px;*!*/
/*    box-shadow: 0 0 10px #85888C;*/
/*    margin: -50px 0 0 -50px;*/
/*    padding: 50px;*/
/*    padding-top: 125px;*/
/*    background-color: #F5F6FA;*/
/*    -webkit-font-smoothing: antialiased;*/
/*    transform-origin: 0% 0%;*/
/*    transform: translate(150%, 0);*/
/*    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);*/
/*}*/

#menu li
{
    padding: 10px 0;
    transition-delay: 2s;
}

#menuToggle input:checked ~ ul
{
    transform: none;
}

@media screen and (max-width: 400px) {
    #menu {
        width: auto;
    }
}

.card-img-overlay {
    position: absolute;
    top: 50%;
    transform: translate(0%, -30%);
    color: #fff;
    padding: 20px;
    text-align: center;
    z-index: 1;
}

.card-title,
.card-text {
    margin-bottom: 0;
}
footer .fas::before {
    color: #212529;
}
footer .far::before {
    color: #212529;
}
.p-box{
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #00000014;
}
.p-box .image_box{
    padding: 20px;
    height: 200px;
    object-fit: cover;
}
.p-box h4,.p-box a{
    text-align: left;
    margin-top: 20px;
    color: #212529;
}
.p-box h4 a{
    color: #212529;
}

#custom-img-front-1 {
    border-radius: 50px 50px 50px 50px;
    object-fit: cover;
}

#custom-section-front-1 {
    margin-top: -6px; background-color: #072131;
    background-image: url('bg_section.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

#custom-section-front-2 {
    margin-top: -6px; background-color:#072131;
}

#custom-div-front-1 {
    background-color: white;
    opacity: 0.7;
    border-radius: 10px;
    padding: 15px;
}

#custom-hr-front-1 {
    width: 50px;
    /*margin: 10px auto;*/
    opacity: 1;
    padding: 1px;
    color: #ff6600;
}

#image_hover_viopol {
    opacity: 0.2;
    transition: .3s;
    cursor: pointer;
}
#image_hover_viopol:hover {
    opacity: 0.5;
}

#custom-div-front-2 {
    background-color: white;
    border-radius: 10px;
    padding: 15px;
}

#custom-div-front-2 div span {
    color: #004890;
    font-weight: bold;
}

#custom-div-front-2 div h4 {
    color: #ff6600;
}

#custom-div-front-2 div hr {
    width: 50px;
    margin: 10px auto;
    opacity: 1;
    padding: 1px;
    color: #ff6600;
}


.fixed-contact-us {
    z-index: 100;
    left: 13px;
    bottom: 90px;
    position: fixed !important;
}
.fixed-contact-us-content {
    width: 50px;
    height: 50px;
    right: 0;
    background-color: #189d0e;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: relative;
    padding: 10px;
}

.fixed-contact-us-items {
    width: 300px;
    background-color: #fff;
    position: absolute;
    left: 0;
    bottom: 80px;
    border-radius: 7px;
    visibility: hidden;
    opacity: 0;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
    transform: translateY(-20px);
    transition: all ease 300ms, transform 300ms, opacity 300ms, -webkit-transform 300ms;
    transition-delay: 100ms;
    padding: 20px;
}
.fixed-contact-us-items::before {
    position: absolute;
    bottom: -8px;
    left: 25px;
    right: auto;
    border-right: 8px solid transparent;
    border-top: 8px solid #fff;
    border-left: 8px solid transparent;
    content: "";
}
.fixed-contact-us-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 20px;
    color: rgb(96, 96, 96);
    border-left: 5px solid #189d0e;
    margin: 10px;
    border-radius: 10px;
}
.fixed-contact-us-item:hover {
    background-color: #f0f0f0;
    transition: all ease 300ms;
}
.contact-us-item-icon {
    padding: 10px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
}

.fixed-contact-us-item img{
    width: 50px;
    height: 50px;
}
.contact-us-item-icon svg {
    width: 50px;
    height: 50px;
    color: #fff;
}
.fixed-contact-us-icon {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.fixed-contact-us-content:hover .fixed-contact-us-items {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
    transition: all ease 300ms, transform 300ms, opacity 300ms, -webkit-transform 300ms;
    transition-delay: 100ms;
}

.fixed-contact-us-icon svg {
    width: 28px;
    height: 28px;
    color: #fff;
    margin-bottom: 5px;
}
.fixed-contact-us-icon p {
    font-size: 10px;
    line-height: 10px;
    font-weight: bold;
    margin: 0;
    color: #fff;
}
.online-badge {
    position: absolute;
    background-color: #35ac19;
    top: 6px;
    right: -6px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    z-index: 1;
}
.pulsation {
    width: 100%;
    height: 100%;
    background-color:  #f3a51d;
    border-radius: 50px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    z-index: -1;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    -webkit-animation: arcu-pulse 2s infinite;
    animation: arcu-pulse 2s infinite;
    webkit-animation-duration: 2s;
    animation-duration: 2s;
}
.fixed-contact-us .pulsation:nth-of-type(2n) {
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
}
.whatsapp {
    background-color: #4eb625;
}
.telegram {
    background-color: #20afde;
}
.call-color {
    background-color: #1ebea5;
}

@keyframes arcu-pulse {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 1;
    }

    50% {
        opacity: 0.5;
    }
    100% {
        -webkit-transform: scale(1.3);
        transform: scale(1.3);
        opacity: 0;
    }
}


.collapse-panel {
    display: block;
    width: 100%;
    border: 1px solid #66666650;
    border-radius: 5px;
    margin-top: 5px;
}

.collapse-panel h6 {
    width: 100%;
    cursor: pointer;
    padding: 15px 10px;
    margin-bottom: 0;
}

.collapse-panel.active h6 {
    background: #e7f1ff;
    color: #0c63e4;
}

.collapse-panel h6 a {
    display: block;
}

.collapse-panel .panel-content {
    max-height: 0;
    overflow: hidden;
    transition: all .2s ease;
    padding: 10px;
}

.collapse-panel.active .panel-content {
    max-height: 1000px;
}

.collapse-panel .panel-content {
    display: none;
}

.collapse-panel.active .panel-content {
    display: block;
}

.editor-text * {
    line-height: 2.2;
    font-size: 16px;
}

.editor-text img{
    max-width:100%;
    border-radius: 5px;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
    margin:20px 0px 20px 0px;
}

.editor-text p {
    line-height: 2.2;
    font-size: 16px;
    text-align: justify;
}

.editor-text li {
    line-height: 2.2;
    font-size: 16px;
    text-align: justify;
}

.editor-text h1 {
    line-height: 2.2;
    font-size: 20px;
    text-align: justify;
}

.editor-text h2 {
    line-height: 2.2;
    font-size: 20px;
    text-align: justify;
}

.editor-text h3 {
    line-height: 2.2;
    font-size: 18px;
    text-align: justify;
}

.editor-text h4 {
    line-height: 2.2;
    font-size: 18px;
    text-align: justify;
}

.editor-text h5 {
    line-height: 2.2;
    font-size: 18px;
    text-align: justify;
}

.editor-text h6 {
    line-height: 2.2;
    font-size: 18px;
}